﻿using System;

namespace Plane.Copters
{
    public class PairingCompletedEventArgs : EventArgs
    {
        public PairingCompletedEventArgs(bool isSuccessful, int rxId, int txId)
        {
            IsSuccessful = isSuccessful;
            RxID = rxId;
            TxID = txId;
        }

        public bool IsSuccessful { get; set; }

        public int RxID { get; set; }

        public int TxID { get; set; }
    }
}
