﻿using Plane.Copters;

namespace Plane.Messaging
{
    public class CopterPairingCompletedMessage : CopterMessageBase
    {
        public CopterPairingCompletedMessage(ICopter copter, bool isSuccessful) : base(copter)
        {
            this.IsSuccessful = isSuccessful;
        }

        public bool IsSuccessful { get; set; }
    }
}
