﻿using System.Threading.Tasks;

namespace Plane.Copters
{
    public partial interface ICopterActions
    {
        /// <summary>
        /// 开始画圈。
        /// </summary>
        /// <returns>表示此命令异步发送操作的 <see cref="Task"/> 实例。</returns>
        Task CircleAsync();

        /// <summary>
        /// // 林俊清, 20160122, 不明确。目测是发送重启命令，在刷固件之前用到。
        /// </summary>
        /// <param name="bootloaderMode"></param>
        /// <returns>表示此命令异步发送操作的 <see cref="Task"/> 实例。</returns>
        Task RebootAsync(bool bootloaderMode = false);
    }
}
